
# MixedPropertiesAndAdditionalPropertiesClass

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | [**java.util.UUID**](java.util.UUID.md) |  |  [optional]
**dateTime** | [**java.time.LocalDateTime**](java.time.LocalDateTime.md) |  |  [optional]
**map** | [**kotlin.collections.Map&lt;kotlin.String, Animal&gt;**](Animal.md) |  |  [optional]



